<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>TIMFLIX</title>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Swiper/4.5.0/css/swiper.min.css">
    <link href="https://fonts.googleapis.com/css?family=Poppins:400,600|Roboto+Condensed:300&display=swap"
          rel="stylesheet">
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/3.7.2/animate.css"
          integrity="sha256-a2tobsqlbgLsWs7ZVUGgP5IvWZsx8bTNQpzsqCSm5mk=" crossorigin="anonymous"/>
    <link rel="stylesheet" href="css/normalize.css">
    <link rel="stylesheet" href="css/main.css">
    <link rel="shortcut icon" type="image/png" href="images/favicon.png"/>

    <script src="js/script.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Swiper/4.5.0/js/swiper.min.js"></script>
    <script
            src="https://code.jquery.com/jquery-3.4.1.min.js"
            integrity="sha256-CSXorXvZcTkaix6Yvo6HppcZGetbYMGWSFlBw8HfCJo="
            crossorigin="anonymous"></script>
</head>
<body>

<!-- Animation de chargement -->
<div class="loader-wrapper">
    <span class="loader"><span class="loader-inner"></span></span>
</div>
<!-- Menu de navigation -->
<header>

    <a href="index.html"><img src="images/logo.svg" alt="TIMFLIX" class="logo"></a>
    <!--<h2><a href="index.html">TIMFLIX</a></h2>-->
    <nav class="main-nav">
        <label for="show-menu" class="show-menu"><i class="material-icons iconeMenu">menu</i></label>
        <input hidden type="checkbox" class="toggle-menu" id="show-menu">
        <ul class="main-menu animated">
            <li><a class="survolLien" href="index.html">Accueil</a></li>
            <hr class="hr-small">
            <li><a class="survolLien" href="#">L'histoire</a></li>
            <hr class="hr-small">
            <li><a class="survolLien" href="#">Support</a></li>
        </ul>
    </nav>
</header>



<div class="template">

    <article class="film">
        <h2>Thor: Ragnarok</h2>
        <p class="cote-film">7.5</p>
        <img src="http://image.tmdb.org/t/p/w300/oSLd5GYGsiGgzDPKTwQh7wamO8t.jpg" alt="Thor: Ragnarok">
        <p class="dateSortie">2019</p>
        <p class="description">Thor est emprisonné de l’autre côté de l’univers sans son puissant marteau et se
            retrouve
            engagé dans une course contre le temps pour rejoindre Asgard et arrêter Ragnarok – la destruction de son
            monde natal et la fin de la civilisation Asgardienne – des mains d’une toute nouvelle menace, l’impitoyable
            Hela. Mais d’abord, il doit survivre à une compétition meurtrière de gladiateurs qui l’oppose à son ancien
            allié et compagnon Avenger – l’Incroyable Hulk !</p>
        <a href="fiche-film.html?id=284053" class="bouton boutonListeFilms">En savoir plus</a>
        <!--<div class="col-md-3 col-sm-3 col-xs-6"> <a href="fiche-film.html?id=284053" class="btn btn-sm animated-button thar-two">En savoir plus</a></div>-->
    </article>

    <div class="itemCarrousel swiper-slide animated fadeInDown">
        <a href="fiche-film.html">
            <img src="http://image.tmdb.org/t/p/w300/oSLd5GYGsiGgzDPKTwQh7wamO8t.jpg" alt="Thor: Ragnarok">
            <h3>Thor: Ragnarok</h3>
        </a>
        <p class="cote-filmCarrousel">Noté 6 sur 10</p>
    </div>


</div>

<!--  Mettre le carrousel ici  -->

<h1 class="titreCarrousel animated fadeInDown">Films du moment</h1>

<div class="swiper-container wrapper">
    <div class="carrousel swiper-wrapper">
    </div>


</div>
<h1 class=" animated fadeInDown delay-1s">Films populaires</h1>
<section class="liste-films animated fadeIn delay-2s">
</section>

<footer>
    <div class="wrapper">
        <p>Conçu par Lucas Joliveau</p>
        <a href="https://www.themoviedb.org/" target="_blank"><img src="images/logo_db.svg" alt="The Movie DB"
                                                                   class="logoDB"></a>
        <ul>
            <li><a href="https://www.youtube.com" target="_blank"><img src="images/youtube.svg" alt="YouTube"></a>
            </li>
            <li><a href="https://www.twitter.com" target="_blank"><img src="images/twitter.svg" alt="Twitter"></a>
            </li>
            <li><a href="https://www.linkedin.com" target="_blank"><img src="images/linkedin.svg"
                                                                        alt="LinkedIn"></a></li>
        </ul>
        <i class="material-icons arrow-up retour" id="retour">keyboard_arrow_up</i>

    </div>



</footer>

</body>
</html>